@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
img {
	vertical-align: text-bottom;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
body{
	-webkit-text-size-adjust: 100%;
}

/*//////////CommonElements//////////////*/
body {
	width: 100%;
	font-size: 15px;
	line-height: 1.8em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #2c4f54/*高麗納戸*/;
	letter-spacing: 0.15em;
	text-align: center;
}
a:link { text-decoration:none; color: #2c4f54/*高麗納戸*/;}
a:visited {
	text-decoration:none;
	color: #999;
}
a:active {text-decoration:none; color: #1f3134/*百入茶*/ ;}
a:hover { text-decoration:none; color: #32cd32/*limegreen*/; }
a:hover img {
	/*background-color: #2c4f54/*高麗納戸*/; /* ボックスの背景色(＝カラーフィルタ) */
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
 /* 背景画像の透過用css */
.bkRGBA{
  height: 100%;
  background: rgba(255,255,255,0.5);
}

/*//////////　wrap　//////////////*/
#wrap {
	background-color: #ebf6f7/*藍白*/;
	width: 100%;
	margin: 0 auto;
}
#container {
	width: 1100px;
	margin: 0 auto;
	background-color: #FFF;
	padding-bottom: 90px;
}
#contents {
	width: 100%;
	margin: 0 auto;
}
/*//////////　box　 partition //////////////*/
.box {
	width: 900px;
	display: table;
	margin: 0 auto;
}
.partition{
	width: 1000px;
	display: block;
	margin: 30px auto 0 auto;
}
.partition_harf{
	float: left;
	width: 500px;
	height: auto;
}
.partition_harf_in{
	float: left;
	width: 480px;
	display: table;
}

.boxmatome {
	width: 1000px;
	margin: 0 auto;
	/*padding: 0 50px;
	display: table;*/
}

/*//////////　space　//////////////*/
.space_5 {
	display: block;
	height: 5px;
	width: auto;
}
.space_10 {
	display: block;
	height: 10px;
	width: auto;
}
.space_15 {
	display: block;
	height: 15px;
	width: auto;
}
.space_20 {
	display: block;
	height: 20px;
	width: auto;
}
.space_30 {
	display: block;
	height: 30px;
	width: auto;
}
.space_40 {
	display: block;
	height: 40px;
	width: auto;
}
.space_50 {
	display: block;
	height: 50px;
	width: auto;
}
.space_60 {
	display: block;
	height: 60px;
	width: auto;
}
.space_70 {
	display: block;
	height: 70px;
	width: auto;
}
.space_80 {
	display: block;
	height: 80px;
	width: auto;
}
.space_90 {
	display: block;
	height: 90px;
	width: auto;
}
.space_100 {
	display: block;
	height: 100px;
	width: auto;
}
.space_120 {
	display: block;
	height: 120px;
	width: auto;
}
.space_200 {
	display: block;
	height: 100px;
	width: 100%;
}
.space_350 {
	display: block;
	height: 250px;
	width: 100%;
}

/*//////////　color　//////////////*/

.blue {color: #00afcc/*turquoise blue/#25b7c0/*cambridge blue //#2cb4ad/*nile blue*/;}
.green {color: #009944/*summer green*/;}
.gray {color: #999;}
.pink {color: #da536e/*camellia*/;}
.marker_yellow_futo {
	background: linear-gradient(transparent 10%, #ffff66 0%);
}
.marker_blue_futo {
	background: linear-gradient(transparent 7%, #c7efff 0%);
}

/*//////////　font size　//////////////*/
.text_left {
	font-size: 15px;
	line-height: 1.8em;
	text-align: left;	
}
.text_center {
	font-size: 15px;
	line-height: 1.8em;
	text-align: center;
}
.midashi_text_large {
	font-size: 2.0em;
	line-height: 1.3em;
}
.midashi_text {
	font-size: 1.5em;
	line-height: 1.3em;
}
.midashi_text_left {
	font-size: 1.5em;
	line-height: 1.3em;
	text-align: left;
}
.large_text {
	font-size: 1.2em;
	line-height: 1.6em;
}
.large_text_left {
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: left;
}
.middle_text_left {
	font-size: 1.125em;
	line-height: 1.5em;
	text-align: left;	
}
/*//////////　img　//////////////*/
.img_pc {
	display: block;
}
.img_mobile {
	display: none;
}
.boximg_left {
	display: block;
	float: left;
}
.mark_small {
	height: 70px;
	width: 480px;
}
.imgscaling_notice {
	width: 137px;
	height: 95px;
}
.imgscaling_mark{
	width: 124px;
	height: 34px;
}
/*//////////　line　//////////////*/
.line_aishiro{
	display: block;
	height: 50px;
	width:500px;
	margin:0 auto;
	border-top: 3px solid #ebf6f7/*藍白*/;
}
.line_blue {
   text-decoration: none;
   border-bottom: 2px solid #00afcc/*turquoise blue*/;
   padding-bottom: 2px;
}
.line_green {
   text-decoration: none;
   border-bottom: 2px solid #009944/*summer green*/;
   padding-bottom: 2px;
}
/* ------------------------------
   mark
------------------------------ */
#markmatome_mobile{
	display: none;
}
#markmatome {
	width: 100%;
	margin:0 auto;
	display: block;	
}
.mark {
	position: relative;
	width: 945px;
	margin:0 auto;
}
.mark_img{
	position: relative;
	width: 85px;
	height: 85px;
	padding-bottom: 100px;
}
/*  mark_ex   */
.mark_img_small{
	position: relative;
	width: 55px;
	height: 55px;
	float: left;
	margin-right: 10px;
}
.mark_details_img_small{
	position: relative;
	width: 236px;
	height: 30px;
	float: left;
	margin-right: 15px;
}
.mark > li {
	float: left;
	margin-right: 20px;
}
.mark > li a {
	display: block;	
}
/* floatクリア */
.mark:before,
.menu:after {
    content: " ";
    display: table;
}
.mark:after {
    clear: both;
}
.mark {
    *zoom: 1;
}

/* ------------------------------
   contact
------------------------------ */
.contact_menu {
	position: relative;
	width: 650px;
	margin: 0 auto;
}
.contact_menu a {
	float: left;
	margin-top: 30px;
	margin-right: 20px;
	display: block;
}

/* resize  */
.contact_img {
	width: 300px;
	height: auto;	
}

/* ------------------------------
   footer
------------------------------ */
#footer {
	width: 100%;
	margin: 0 auto;
}
.footer_box{
	width: 400px;
	margin: 0 auto;
}
.footer_text {
	font-size: 12px;
	text-align: center;
	color: #009944/*summer green*/ ;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

/* --------------------------------------------------- 768px　------ */
@media screen and (max-width: 768px) {
#wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #FFF;
}
#container {
	width: 768px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#contents {
	width: 768px;
	margin: 0 auto;
}

/*//////////　img_768px　　//////////////*/
.img_pc {
	display: none;
}
.img_mobile {
	display: block;
}

/*//////////　img　resize_768px　  //////////////*/
.mainimg_resize{
	width: 768px;
	height: auto;	
}
/*//////////　font size_768px　　//////////////*/
.midashi_text_left, .midashi_text {
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: left;
}
.large_text {
	font-size: 1.25em;
	line-height: 1.6em;
}
.large_text_left, .large_text {
	font-size: 1.25em;
	line-height: 1.6em;
	text-align: left;

}
	
/*//////////　box　 partition_768px　 //////////////*/

.partition_harf{
	float: left;
	width: 700px;
	display: table;
}
.partition_harf_in{
	float: left;
	width: 700px;
	display: table;
}
.box {
	width: 700px;
	display: table;
	margin: 0 auto;
}

.partition,.partition_harf,.boxmatome{
	width: 700px;
	float: none;
	margin: 0 auto;
}

/*//////////　line_768px　　//////////////*/
.line_aishiro{
	display: block;
	height: 50px;
	width:500px;
	margin:0 auto;
	border-top: 3px solid #ebf6f7/*藍白*/;
}
/* ------------------------------
   menu_mobile_768px　
------------------------------ */
#menumatome {
	display: none;
}
#menumatome_mobile {
	width: 100%;
	display: block;
	margin: 0 auto;
}
#menumatome_mobilein {
	width: 600px;
	height: 300px;
	margin: 0 auto;
}
.mark_mobile01 {
	width: 100%;
	/* margin:0 auto;*/
	margin-bottom: 50px
}
.menu_mobile01in {
	position:relative;
	width: 600px;
	height: 120px;
	display: block;	
	margin:0 auto;
}
.li_left {
	float: left;
	margin-top: 30px;
	display: block;
}
.li_left > a  {
	display: block;
}
.li_right {
	float: right;
	margin-top: 70px;
	display: block;
}
.menu_mobile02 {
	width: 100%;
	margin:0 auto;
}
.menu_mobile02in {
	position:relative;
	width: 600px;
	height: 120px;
	margin: 0 auto;
}
.menu_mobile02in > li {
	float: left;
	margin-left: 13px;
}
.menu_mobile02in > li a {
	display: block;
}

/* resize  */
.menumobile_resize ,.menumobilehome_resize{
	width: auto;
	height: 120px;
}
.menumobilephone_resize{
	width: auto;
	height: 64px;
}

/* ------------------------------
   mark_mobile_768px　
------------------------------ */
#markmatome {
	display: none;
}
#markmatome_mobile {
	width: 600px;
	height: 240px;
	display: block;
	margin: 0 auto;
}
.markmatome_mobilein {
	width: 100%;
	display: block;
	text-align: left;
	margin-left: 30px;
}
.markmatome_mobile01 {
	width: 100%;
	margin:0 auto;
}
.markmatome_mobile01 > li {
	float: left;
	height: 110px;
	margin-right: 35px;
	margin-top: 15px;
}
.markmatome_mobile01 > li a {
    display: block;
}
.markmatome_mobile02 > li {
	float: left;
	height: 110px;
	margin-right: 35px;
	margin-top: 15px;
	margin-bottom: 50px;
}
.markmatome_mobile02> li a {
    display: block;
}
/* resize  */
.mobilemark_img{
	width: 100px;
	height: auto;
}
.mobilemarkimg_resize {
	width: 85px;
	height: auto;
}
/* ------------------------------
   contact_768px　
------------------------------ */
.contact_menu {
	position: relative;
	width: 470px;
	margin: 0 auto;
}
.contact_menu a {
	margin-top: 50px;
	display: block;
}

/* resize  */
.contact_img {
	width: 400px;
	height: auto;	
}

/* ------------------------------
   footer_768px　
------------------------------ */

.footer_box{
	width: 700px;
	margin: 0 auto;
	margin-top: 50px;
}
.footer_text {
	font-size: 14px;
	text-align: center;
	color: #009944/*summer green*/ ;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

}

/* ---------------------------------------  480px　------ */
@media only screen and (max-width: 480px) {
#wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #FFF;
}
#container {
	width: 480px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#contents {
	width: 480px;
	margin: 0 auto;
}
/*//////////　box　 partition _480px//////////////*/
.partition,.partition_harf,.boxmatome,.box{
	width: 440px;
	float: none;
	margin: 0 auto;
}

/*//////////　img_480px//////////////*/
.img_pc {
	display: none;
}
.img_mobile {
	display: block;
}
/*//////////　img　resize_480px  //////////////*/
.mainimg_resize{
	width: 480px;
	height: auto;	
}

/*//////////　font size_480px　//////////////*/
.midashi_text_left, .midashi_text {
	font-size: 1.5em;
	line-height: 1.3em;
	text-align: left;
}
/*//////////　line_480px　//////////////*/
.line_aishiro{
	display: block;
	height: 50px;
	width:360px;
	margin:0 auto;
	border-top: 3px solid #ebf6f7/*藍白*/;
}
/* ------------------------------
   menu_mobile_480px
------------------------------ */
#menumatome {
	display: none;
}
#menumatome_mobile {
	width: 100%;
	display: block;
	margin: 0 auto;
}
#menumatome_mobilein {
	width: 400px;
	height: 200px;
	margin: 0 auto;
}
.mark_mobile01 {
	width: 100%;
	margin:0 auto;
}
.menu_mobile01in {
	position:relative;
	width: 400px;
	height: 80px;
	display: block;	
	margin:0 auto;
}
.li_left {
	float: left;
	margin-top: 20px;
	display: block;
}
.li_left > a  {
	display: block;
}
.li_right {
	float: right;
	margin-top: 50px;
	display: block;
}
.menu_mobile02 {
	width: 100%;
	margin:0 auto;
}
.menu_mobile02in {
	position:relative;
	width: 450px;
	height: 90px;
	margin: 0 auto;
}
.menu_mobile02in > li {
	float: left;
	margin-left: 15px;
}
.menu_mobile02in > li a {
	display: block;
}

/* resize  */
.menumobile_resize {
	width: auto;
	height: 80px;
}
.menumobilehome_resize{
	width: auto;
	height: 100px;
}
.menumobilephone_resize{
	width: auto;
	height: 50px;
}


/* ------------------------------
   mark_mobile_480px
------------------------------ */
#markmatome {
	display: none;
}
#markmatome_mobile {
	width: 440px;
	height: 200px;
	display: block;
	margin: 0 auto;
}
.markmatome_mobilein {
	width: 100%;
	display: block;
	text-align: left;
	margin-left: 10px;
}
.markmatome_mobile01 {
	width: 100%;
	margin:0 auto;
}
.markmatome_mobile01 > li {
	float: left;
	height: 90px;
	margin-right: 15px;
	margin-top: 10px;
}
.markmatome_mobile01 > li a {
    display: block;
}
.markmatome_mobile02 > li {
	float: left;
	height: 90px;
	margin-right: 15px;
	margin-top: 15px;
}
.markmatome_mobile02> li a {
    display: block;
}

/* resize  */
.mobilemarkimg_resize {
	width: 70px;
	height: auto;
}


/* ------------------------------
   contact_480px
------------------------------ */
.contact_menu {
	position: relative;
	width: 400px;
	margin: 0 auto;
}
.contact_menu a {
	margin-top: 30px;
	display: block;
}

/* resize  */
.contact_img {
	width: 330px;
	height: auto;	
}
/* ------------------------------
   footer_480px
------------------------------ */
.footer_box{
	width: 460px;
	margin: 0 auto;
	margin-top: 50px;
}
.footer_text {
	font-size: 12px;
	text-align: left;
	color: #009944/*summer green*/ ;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}